Bug 159667 - Not only Hyperlink's text is a link (in Login to Kenai dialog)
Not only Hyperlink's text is a link (in Login to Kenai dialog)
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Team Framework
6.x
All All
: P4 (vote)
: 6.x
Assigned To: Jan Becicka
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-05 10:34 UTC by Jaromir Uhrik
Modified: 2009-04-05 18:12 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Screenshot with description attached... (23.18 KB, image/png)
2009-03-05 10:40 UTC, Jaromir Uhrik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2009-03-05 10:34:49 UTC
Product Version: NetBeans IDE Dev (Build cdev-314-on-090305)
Java: 1.5.0_16; Java HotSpot(TM) Client VM 1.5.0_16-133
System: Mac OS X version 10.5.6 running on i386; MacRoman; en_US (nb)

Login to Kenai dialog contains "Forgot Your Password?" hyperlink. This link should be followed only when the user clicks
on the blue text but so far when I click to the empty space on the right of the hyperlink then it is followed too. See
attached screenshot with description what is wrong...
Comment 1 Jaromir Uhrik 2009-03-05 10:40:11 UTC
Created attachment 77759 [details]
Screenshot with description attached...
Comment 2 Jan Becicka 2009-04-02 17:17:16 UTC
fixed in my repo
Comment 3 Jan Becicka 2009-04-03 07:40:08 UTC
LinkButton used instead of labels 
cdev #51d16d8fdeb0
Comment 4 Quality Engineering 2009-04-04 07:40:30 UTC
Integrated into 'main-golden', will be available in build *200904040200* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/51d16d8fdeb0
User: Jan Becicka <jbecicka@netbeans.org>
Log: #159667: Not only Hyperlink's text is a link (in Login to Kenai dialog)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo